



header{
	position: fixed;
		top: 0px;
		left: 0px;
		z-index: 3;
	width: 100%;
	padding: 8px 16px;
	box-sizing: border-box;
	background: transparent;
	image-rendering: -webkit-optimize-contrast;
}

	#logo{
		width: 99px;
		height: 36px;
		background-image: url('../media/img/logo-sprite.png');
		background-repeat: no-repeat;
		background-position: 0px 0px;
	}

	header nav{
		display: none;
	}
		header nav ul{
			display: flex;
			align-items: center;
			list-style: none;
		}
			header nav li{}
				header nav a{
					color: #333;
					font-size: 24px;
					font-weight: 600;
					text-decoration: none;
				}

		header nav .btn-close-menu{
			display: none;
		}

	#btn-menu{
		display: block;
		position: absolute;
			top: 0px;
			right: 0px;
		height: 100%;
		padding: 0px 16px;
		background: transparent;
		border: none;

		cursor: pointer;
	}
		#btn-menu svg{
			width: 100%;
			height: auto;
		}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Header -  User Action Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.scroll-threshold-passed{
	background: #fff;
}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Navigation - User Action Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.temrin-mobile-menu{
	display: block;
	position: fixed;
		top: 0px;
		left: 0px;
		transform: translateX(-100%);
		z-index: 10;
	width: 100vw;
	height: 100vh;
	padding: 80px 0px 0px;
	box-sizing: border-box;
	background: #fff;

	transition: transform 0.2s ease-in;
}
.temrin-mobile-menu--slide{
	transform: translate(0);
}

	.temrin-mobile-menu	ul{
		display: flex;
		flex-direction: column;
		align-items: center;

		list-style: none;
	}
		.temrin-mobile-menu li{}
			.temrin-mobile-menu li a{
				font-size: 32px;
			}

		.temrin-mobile-menu .btn-cta{
			margin: 0px;
		}

	.temrin-mobile-menu .btn-close-menu{
		display: block;
		position: absolute;
			right: 0px;
			top: 0px;
		padding: 16px;
		border: none;
		background: transparent;
	}
		.temrin-mobile-menu .btn-close-menu svg{
			display: block;
			width: 24px;
			height: 24px;
			fill: #222;
		}

.temrin-mobile-menu li:not(:last-child){
	margin-bottom: 32px;
}
.temrin-mobile-menu li:last-child{
	margin-left: 0px;
}



/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Nav LI - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
header nav li:not(:last-child){
	margin-right: 16px;
}
header nav li:last-child{
	margin-left: 32px;
}